> For the complete documentation index, see [llms.txt](https://docs.workflowgen.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.workflowgen.com/admin-fr/applications-de-workflow/dropbox-sign/dropboxsignsend.md).

# DROPBOXSIGNSEND

## Aperçu

L’application **DROPBOXSIGNSEND** facilite l’intégration des services Dropbox Sign dans les processus de workflow. Elle permet l’envoi de documents pour signature électronique, la gestion des signataires ainsi que la personnalisation de l’expérience de signature.

## Configurations

### Général

<table><thead><tr><th valign="top">Nom</th><th width="108.65240478515625" valign="top">Type</th><th width="107.5869140625" valign="top">Direction</th><th valign="top">Description</th></tr></thead><tbody><tr><td valign="top"><code>API_KEY</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top"><p>Clé API Dropbox Sign</p><p><br>Par défaut, cette valeur provient du paramètre <code>DropboxSignApiKey</code> dans le fichier <code>web.config</code>.</p></td></tr><tr><td valign="top"><code>HOST_SERVER</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top"><p>Serveur hôte Dropbox Sign (p. ex. <code>https://api.hellosign.com/v3)</code></p><p><br>Par défaut, cette valeur provient du paramètre <code>DropboxSignHostServe</code><strong>r</strong> dans le fichier <code>web.config</code>.</p></td></tr><tr><td valign="top"><code>SIGNERS_JSON</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Représentation JSON des signataires<br><br>Voir <a href="https://developers.hellosign.com/api/reference/operation/signatureRequestSend/">Send Signature Request</a> et <a href="https://developers.hellosign.com/api/reference/operation/signatureRequestSendWithTemplate/">Send with Template</a> dans la documentation Dropbox Sign.</td></tr><tr><td valign="top"><code>DATA_SEPARATOR</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Séparateur utilisé dans les champs de données<br><strong>Par défaut :</strong> <code>,</code> (virgule)</td></tr><tr><td valign="top"><code>WITH_ORDER</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Indique si l’ordre des signataires doit être défini : <code>Y</code> (par défaut) ou <code>N</code></td></tr><tr><td valign="top"><code>IS_TEMPLATE</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Indique si un modèle est utilisé : <code>Y</code> ou <code>N</code> (par défaut)</td></tr><tr><td valign="top"><code>TEMPLATE_IDS</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Liste des identifiants des modèles, séparés par la valeur définie dans le paramètre <code>DATA_SEPARATOR</code></td></tr><tr><td valign="top"><code>TITLE</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Titre du document</td></tr><tr><td valign="top"><code>SUBJECT</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Objet du message accompagnant le document</td></tr><tr><td valign="top"><code>MESSAGE</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Message accompagnant le document</td></tr><tr><td valign="top"><code>ALLOW_DECLINE</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Indique si le signataire peut refuser de signer : <code>Y</code> ou <code>N</code> (par défaut)</td></tr><tr><td valign="top"><code>FORM_FIELDS</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Champs de formulaire personnalisés pour le document</td></tr><tr><td valign="top"><code>CUSTOM_FIELDS</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Champs personnalisés pour le document</td></tr><tr><td valign="top"><code>USE_TEXT_TAGS</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Indique si des balises de texte doivent être utilisées dans le document : <code>Y</code> ou <code>N</code> (par défaut)</td></tr><tr><td valign="top"><code>HIDE_TEXT_TAGS</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Indique si les balises de texte doivent être masquées dans le document : <code>Y</code> (par défaut) ou <code>N</code></td></tr><tr><td valign="top"><code>TEST_MODE</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top"><p>Active ou désactive le mode test : <code>Y</code> ou <code>N</code></p><p><br>Par défaut, cette valeur provient du paramètre <code>DropboxSignSendTestMode</code> dans le fichier <code>web.config</code>.</p></td></tr><tr><td valign="top"><code>IS_EID</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Indique si l’identification électronique est requise : <code>Y</code> ou <code>N</code> (par défaut)</td></tr><tr><td valign="top"><code>FILEX</code></td><td valign="top"><code>FILE</code></td><td valign="top">IN</td><td valign="top">Fichier(s) à envoyer, où <code>X</code> correspond au numéro du fichier; vous pouvez ajouter un ou plusieurs fichiers</td></tr><tr><td valign="top"><code>CLIENT_ID</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top"><p>ID client de l’application à associer à la demande de signature; utilisé pour appliquer l’image de marque et l’URL de rappel définies pour l’application</p><p><br>Par défaut, cette valeur provient du paramètre <code>DropboxSignClientId</code> dans le fichier <code>web.config</code>.</p></td></tr><tr><td valign="top"><code>SIGNATURE_ID</code></td><td valign="top"><code>TEXT</code></td><td valign="top">OUT</td><td valign="top">Contient l’ID de la signature; vous pouvez utiliser cet ID dans l’application de workflow DROPBOXSIGNCHECK_CUSTOM</td></tr></tbody></table>

### Avec une liste de signataires

#### **Paramètres requis**

<table><thead><tr><th valign="top">Nom</th><th width="107.940185546875" valign="top">Type</th><th width="108.29913330078125" valign="top">Direction</th><th valign="top">Description</th></tr></thead><tbody><tr><td valign="top"><code>SIGNER_NAME_LIST</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Noms des signataires, séparés par la valeur définie dans le paramètre <code>DATA_SEPARATOR</code></td></tr><tr><td valign="top"><code>SIGNER_EMAIL_LIST</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Adresses email des signataires, séparées par la valeur définie dans le paramètre <code>DATA_SEPARATOR</code></td></tr><tr><td valign="top"><code>SIGNER_ROLE_LIST</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Liste des rôles des signataires<br>✏️ <strong>Note :</strong> Le rôle est uniquement requis si vous utilisez des modèles.</td></tr></tbody></table>

#### **Paramètres facultatifs**

<table><thead><tr><th valign="top">Nom</th><th width="109.36468505859375" valign="top">Type</th><th width="108.7236328125" valign="top">Direction</th><th valign="top">Description</th></tr></thead><tbody><tr><td valign="top"><code>SIGNER_PIN_LIST</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Liste des codes PIN (NIP) pour l’authentification des signataires</td></tr><tr><td valign="top"><code>SIGNER_PHONE_LIST</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Liste des numéros de téléphone des signataires</td></tr><tr><td valign="top"><code>SIGNER_PHONE_TYPE_LIST</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Liste des types de téléphone utilisés par les signataires</td></tr></tbody></table>

Avec numéros de signataire

<table><thead><tr><th valign="top">Nom</th><th width="107.940185546875" valign="top">Type</th><th width="108.29913330078125" valign="top">Direction</th><th valign="top">Description</th></tr></thead><tbody><tr><td valign="top"><code>SIGNER_NAMEX</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Noms des signataires, où <code>X</code> correspond au numéro de signataire; vous pouvez ajouter un ou plusieurs signataires</td></tr><tr><td valign="top"><code>SIGNER_EMAILX</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Emails des signataires, où <code>X</code> correspond au numéro de signataire; vous pouvez ajouter un ou plusieurs signataires</td></tr><tr><td valign="top"><code>SIGNER_ROLEX</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Rôles des signataires, où <code>X</code> correspond au numéro de signataire; vous pouvez ajouter un ou plusieurs signataires<br>✏️ <strong>Note :</strong> Le rôle est uniquement requis si vous utilisez des modèles.</td></tr></tbody></table>

#### **Paramètres facultatifs**

<table><thead><tr><th valign="top">Nom</th><th width="108.65240478515625" valign="top">Type</th><th width="109.01141357421875" valign="top">Direction</th><th valign="top">Description</th></tr></thead><tbody><tr><td valign="top"><code>SIGNER_PINX</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Codes PIN (NIP) pour l’authentification des signataires, où <code>X</code> correspond au numéro de signataire</td></tr><tr><td valign="top"><code>SIGNER_PHONEX</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Numéros de téléphone des signataires, où <code>X</code> correspond au numéro de signataire</td></tr><tr><td valign="top"><code>SIGNER_PHONE_TYPEX</code></td><td valign="top"><code>TEXT</code></td><td valign="top">IN</td><td valign="top">Types de téléphone utilisés par les signataires, où <code>X</code> correspond au numéro de signataire</td></tr></tbody></table>

#### Avec des signataires définis en JSON

Vous pouvez utiliser le paramètre `SIGNERS_JSON` pour définir les signataires. Pour plus d'informations, voir [Send Signature Request](https://developers.hellosign.com/api/reference/operation/signatureRequestSend/) et [Send with Template](https://developers.hellosign.com/api/reference/operation/signatureRequestSendWithTemplate/) dans la documentation Dropbox Sign.

### **Exemples**

#### **Sans modèles**

```json
[
    {
      "name": "George",
      "email_address": "george@example.com",
      "order": 0
	},
	{
      "name": "Jack",
      "email_address": "jack@example.com",
      "order": 1
	}
]
```

#### **Avec modèles**

```json
[
    {
      "role": "Client",
      "name": "George",
      "email_address": "george@example.com"
	}
]
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.workflowgen.com/admin-fr/applications-de-workflow/dropbox-sign/dropboxsignsend.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
